* {
	margin: 0;
	padding: 0;
}

body {
	background: url('../img/bg.gif');
	font: 12px Times, Arial, Sans-serif;
}

img {
	border: 0;
}

p {
	margin: 10px 0;
}

h2 {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}

code {
	display: block;
	color: #615396;
}

.pre_e {
	color: #878988;
	font-size: 10pt;
	font-family: Tahoma;
	margin-left: 5px;
}

p em {
	color: #000;
	font-size: 10pt;
	font-family: Arial;
	display: block;
	margin-top: -15px;

}

.my_ul {
	margin-left: 20px;
	list-style-image: url('../img/bullet.gif');
}

.my_table {
	width: 100%;
	border: 0;
	background: #dfdfdf;
	font-family: Verdana;
	font-size: 9pt;
}

.my_table_zag {
	background: #fff;
}

.my_table td {
	border: 1px dashed #fff;
	padding: 2px;
}

a:link, a:active, a:visited {
	color: #abadea;
	text-decoration: underline;
}

a:hover  {
	color: #4f53bc;
	background-color: #f6f6f2;
	text-decoration: none;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
}

.mm_body a:link, .mm_body a:active, .mm_body a:visited {
	font: 12px Verdana;
	color: #362ba2;
	text-decoration: none;
	border: none;
}

.mm_body a:active {
	border-bottom: 1px dashed #f80303;
}

.mm_body a:hover  {
	width: 150px;
	color: #ec1e1e;
	background-color: transparent;
	text-decoration: none;
	border: none;
}

#text a:link, #text a:active, #text a:visited {
	font: 12px Verdana;
	color: #7764D9;
	text-decoration: none;
	border: none;
}

#text a:visited {
	border-bottom: 1px dashed #000;
	color: #a6a5a5;
}

#text a:hover  {
	width: 150px;
	color: #ec1e1e;
	background-color: transparent;
	text-decoration: none;
	border: none;
}

#author {
	text-align: right;
	font-size: 10pt;
	font-family: Tahoma;
	color: #a6a5a5;
}

#author a:link, #author a:active, #author a:visited {
	font: 10px Verdana;
	color: #7764D9;
	text-decoration: none;
	border: none;
}

#author a:visited {
	border-bottom: 1px dashed #000;
	color: #a6a5a5;
}

#author a:hover  {
	color: #ec1e1e;
	background-color: transparent;
	text-decoration: none;
	border: none;
}


.abs {
	position: absolute;
}

.rel {
	position: relative;
}

#top, #center, #footer {
	width: 100%;
	min-width: 875px;
}

#top, #top_center, #top_1, #top_2, #top_3, #top_4, #top_right {
	height: 184px;
}

#top_1, #top_2, #top_3, #top_4 {
	top: 0;
}


/* Шапка */
#top {
	z-index: 2;
	background: #ccc url('../img/top_l.gif') repeat-x;
}

#top_right img {
	position: absolute;
	right: 0;
	top: 0;
}

#img_mail {
	margin-right: 10px;
}

#img_home {
	margin-right: 40px;
}

#img_map {
	margin-right: 70px;
}

#top_center {
	z-index: 3;
	width: 578px;
	display: block;
	margin: 0 auto;
}

#top_1 {
	width: 157px;
	background: url('../img/top_1.gif') repeat-x;
}

#top_2 {
	width: 130px;
	left: 157px;
	background: url('../img/top_2.gif') repeat-x;
}

#top_3 {
	width: 129px;
	left: 287px;
	background: url('../img/top_3.gif') repeat-x;
}

#top_4 {
	width: 162px;
	left: 416px;
	background: url('../img/top_4.gif') repeat-x;
}

#top_right {
	z-index: 1;
	top: -184px;
	right: 0;
	margin-left: 40%;
	background: url('../img/top_r.gif') repeat-x;
}


/* Элемент "хлебные крошки" */
#navigation {
	color: #abadae;
	position: absolute;
	top: 179px;
	right: 10px;
	z-index: 5;
	font: 8pt Tahoma;
}


/* Элемен "поиск" */
#search {
	position: absolute;
	top: 150px;
	left: 24px;
	z-index: 5;
	height: 24px;
	width: 195px;
}

#search_string {
	position: absolute;
	height: 16px;
	padding: 2px;
	padding-left: 8px;
	top: 10px;
	color: #abadae;
	border: 1px solid #abadea;
	background: #f7f8f8;
	z-index: 6;
}

#search_string:hover {
	color: #6769bb;
}

#search_oval {
	position: absolute;
	background: url('../img/search_oval.gif') no-repeat;
	width: 15px;
	height: 24px;
	left: -10px;
	top: 9px;
	z-index: 7;
}

#submit {
	height: 26px;
	border: 0;
	position: absolute;
	left: 130px;
	top: 8px;
	z-index: 7;
}


/* Центральная часть*/
#center {
	margin-top: 12px;
	float: left;
	margin-bottom: 15px;
}

#menu {
	float: left;
	width: 161px;
	text-align: center;
	margin-left: 30px;
}

#main_menu {
	height: 326px;
	background: url('../img/menu.png') no-repeat;
}

#poll{
	margin-top: 20px;
	height: 254px;
	background: url('../img/menu_poll.png') no-repeat;
}

.mm_head {
	font: 10pt "Lucida Grande", Verdana;
	font-weight: bold;
	position: absolute;
	top: 26px;
	left: 48%;
	color: #fff;
}

.mm_body {
	position: absolute;
	top: 80px;
	left: 50%;
	text-align: center;
	margin-left: -48px;
}

#content {
	width: 75%;
	float: right;
	overflow: hidden;
	margin-right: 3%;
}

.prim {
	width: 100%;
	border: 1px dotted #abc;
	background: #F1F2F8;
	color: #989AA2;
}

#text {
	font: Times, Sans-serif;
	font-size: 11pt;
	position: relative;
	top: -5px;
	background: #fff url('../img/bg_otext.gif');
	padding: 7px;
	padding-bottom: 20px;
	margin: 5px;
	text-align: justify;
	border: 2px outset #fff;
	z-index: 8;
}

#content_navigation {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 11;
}

/* Подвал */
#footer {
	clear: both;
	position: relative;
	height: 60px;
	margin-top: 30px;
	background: url('../img/footer_l.png') no-repeat;
	text-align: center;
	z-index: 12;
	color: #9BA0A0;
	font: 9pt Tahoma;
	overflow: hidden;
}

#footer_c {
	position: absolute;
	height: 22px;
	width: 100%;
	left: 24px;
}

#footer_r {
	position: absolute;
	top: 0;
	height: 22px;
	right: 0;
	width: 150px;
	background: url('../img/footer_r.png') no-repeat;
	z-index: 2;
}

#footer_l2 {
	position: absolute;
	top: 0;
	left: -150px;
	width: 100%;
	background: url('../img/footer_c.png') repeat-x;
	height: 22px;
	z-index: 2;
}

#copyright {
	position: absolute;
	top: 27px;
	left: 50%;
	margin-left: -100px;
	z-index: 3;
}

#date {
	position: absolute;
	top: 7px;
	right: 3px;
	z-index: 3;
}


/* Цветное выделение  CSS3 */
#text::selection {background: #d0d1f0;}
#text::-moz-selection {background: #d0d1f0;}

#text p::selection {background: #d0d1f0;}
#text p::-moz-selection {background: #d0d1f0;}

#text p{text-indent: 1.5em;}

/* всплывающее окошко */
#windows {
	width: 350px;
	height: 230px;
	background: url('../img/bg.png');
	border: 1px dashed #000;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -115px;
	margin-left: -175px;
	clip: rect(auto 175px auto 175px);
	z-index: 7;
	padding: 3px 25px 3px 3px;
	text-align: justify;
}

#windows a {
	display: block;
	position: absolute;
	top: 2px;
	right: 2px;
}

.img_linka {
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    opacity: 0.4;
}

a.none:link, a.none:active, a.none:visited {
	text-decoration: none;
}

a.none:hover  {
	background: transparent;
	text-decoration: none;
	border: none;
}

/* поисковая форма с результатами */
.search_div {
	width: 95%;
	background: #ececec;
	position: relative;
	margin-top: 20px;
	padding: 0 7px 5px 7px;
}

.search_div span {
	position: absolute;
	top: -15px;
	left: 0px;
	padding: 3px;
	padding-bottom: 0;
	font-size: 8pt;
	font-family: Tahoma;
	background: inherit;
}

#index_tarea {
	position: relative;
	left: 50%;
	margin-left: -180px;
	width: 380px;
	height: 120px;
	font-size: 10pt;
	text-align: justify;
	background: #ececec;
	margin-top: 30px;
	overflow: hidden;
	border: 1px solid #ccc;
}

#quest {
	text-align: left;
	position: relative;
	top: -10px;
	left: -10px;
}

.no_big {
	font: 8pt Tahoma;
	display: inline;
}

.vote_button {
	width: 30px;
	display: block;
	margin: 0 auto;
	background: #DCD3FC;
}

.vote_button:hover {
	background: #FFFFFF;
	cursor: hand;
}

#begunRoot {
	border:1px solid #CCC;
}

.bgbanner {
	padding:5px;
	padding-left: 20px;
}

a.begun:hover {
	color:#F00 !important;
}

pre code[class]:after {
  content: \'highlight: \' attr(class);
  display: block; text-align: right;
  font-size: smaller;
  color: #CCC; background: white;
  border-top: solid 1px;
  padding-top: 0.5em;
}

pre code {
  display: block;
  background: #F0F0F0;
  padding-left: 35px;
}

pre code, 
.ruby .subst,
.xml .title {
  color: black;
}

.string,
.title, 
.parent,
.tag .attribute .value,
.rules .value,
.rules .value .number,
.preprocessor,
.ruby .symbol,
.instancevar,
.aggregate,
.template_tag,
.django .variable,
.smalltalk .class,
.addition,
.flow,
.stream,
.bash .variable {
  color: #800;
}

.comment,
.annotation,
.template_comment,
.diff .header,
.chunk {
  color: #888;
}

.number,
.regexp,
.literal,
.smalltalk .symbol,
.smalltalk .char,
.change {
  color: #080;
}

.javadoc,
.ruby .string,
.decorator,
.filter .argument,
.localvars,
.array,
.attr_selector,
.pi,
.doctype,
.deletion,
.envvar,
.shebang {
  color: #88F;
}

.keyword,
.id,
.phpdoc,
.title,
.vbscript .built_in,
.rsl .built_in,
.aggregate,
.smalltalk .class,
.winutils,
.bash .variable {
  font-weight: bold;
}

.html .css,
.html .javascript {
  opacity: 0.5;
}